
#stacks_in_3956_page58 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3956_page58 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3956_page58 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3958_page58 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3965_page58 {
	padding: 20px 20px 0px 20px;
}
